.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0fff9aee-f17c-fb4a-039e-3a99c125af58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fff9aee-f17c-fb4a-039e-3a99c125af58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46b95ed7-c10b-ac25-3e12-a40a139d1a89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46b95ed7-c10b-ac25-3e12-a40a139d1a89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c66738f-4a2a-83f9-6e0e-646ccd0597d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c66738f-4a2a-83f9-6e0e-646ccd0597d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aeb30413-08e3-06a8-e239-b8d6a8b148ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aeb30413-08e3-06a8-e239-b8d6a8b148ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a9a7702-661d-d52e-eaf5-cdd9717376fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a9a7702-661d-d52e-eaf5-cdd9717376fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35971835-51fc-f6cc-0c4b-14c70fd9c59a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35971835-51fc-f6cc-0c4b-14c70fd9c59a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
